'use strict';
/**
 * Implements directive for buttonset jqueryUI component.
  * Buttonset component: http://jqueryui.com/button/
 */
angular.module('qusion.ui.buttonset', [])
    .directive('qnButtonset', [
        function() {
            return {
                link: function(scope, element, attr) {
                    var options = scope.$eval(attr.qnButtonset);
                    element.buttonset(options);
                    
                }
            };
        }
    ]);